Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

### 9.3.36: ``rescale`'

    `rescale'

Re-determine the scales for the x and y axes. Typically used after a column math operation, when you want the new data to be auto-scaled. (Note: normally, if the axes have already been drawn, Gri won't rescale automatically just because you modify the column data. This is designed so that you can add offsets to curves, etc, while staying in saved axes. But if the axes have not been drawn yet when you modify the column data, then Gri will automatically rescale the axes it is planning to draw.)